/*
*	Unknown
*	v1.0
*/

html {
    min-height: 100%;
    min-width: 1140px;
}
body {
    min-height: 100%;
    font-size: 14px;
}
a:hover{text-decoration:none;}
.text-white:hover{text-decoration:none;color: #FFFFFF !important;}
vue-mask{position: fixed;left: 0;right: 0;top: 0;bottom: 0;z-index: 999999;background-color: #fff;}
.wrap { display: -webkit-box; -webkit-box-orient: vertical; -webkit-flex-flow: column; }
.flex{display: -webkit-box; display: -webkit-flex; display: flex;}
.flex-center{-webkit-box-align: center; -webkit-align-items: center; align-items: center;}
.flex-start{-webkit-box-pack: flex-start; -ms-flex-pack: flex-start; -webkit-justify-content: flex-start; justify-content: flex-start;}
.flex-top{-webkit-box-align: flex-start; -webkit-align-items: flex-start; align-items: flex-start;}
.flex-bottom{-webkit-box-align: flex-end; -webkit-align-items: flex-end; align-items: flex-end;}
.flex-center{-webkit-box-align: center; -webkit-align-items: center; align-items: center;}
.flex-v-center{-webkit-box-align: center; -webkit-align-items: center; align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;}
.flex-baseline{-webkit-box-align: baseline; -webkit-align-items: baseline; align-items: baseline;}
.flex-1 {-webkit-box-flex: 1; -webkit-flex: 1; flex: 1; width: 0%;}
.flex1 {-webkit-box-flex: 1; -webkit-flex: 1; flex: 1; }
.row-flex .cell{display: -webkit-box; display: -webkit-flex; display: flex;-webkit-box-align: center; -webkit-align-items: center; align-items: center;}
.el-loading-parent--hidden{padding-right: 17px;}
.xy-el-loading .el-loading-spinner i{font-size: 3rem; color: #0143B1; }
.xy-el-loading .el-loading-spinner .el-loading-text{font-weight: 400; font-size: 1.4rem; color: #0143B1; }
.el-button--minism{padding: 4px 6px;font-size: .6rem;}
.el-button.is-round.el-button--minism{padding: 4px 6px;font-size: .6rem;}
.el-image-viewer__close{color: #FFFFFF;}
.item-center{align-items: center;display: inline-flex;}
.container-xl{position: relative;max-width: 1200px;min-width: 1140px;}
.rounded-0 .el-input__inner,.rounded-0 .el-textarea__inner{border-radius: 0 !important;}
.bg-gray{background-color: #F9F9F9;}
.bg-line{width: 1px;background-image: linear-gradient(#fff,#EEEEEE,#fff);}
.font-size-sm{font-size: .8rem;}
.text-0143B1,a.text-0143B1{color: #0143B1;}
.text-666666{color: #666666;}
.text-333333{color: #333333;}
.text-D8B077{color: #D8B077;}
.border-D8B077{border-color: #D8B077 !important;}
.border-D8B077-hover:hover{border-color: #D8B077 !important;}
.w-40{width: 40%;}
.w-60{width: 60%;}
.w-10px{width: 10px;}
.w-20px{width: 20px;}
.w-40px{width: 40px;}
.w-50px{width: 50px;}
.w-60px{width: 60px;}
.w-80px{width: 80px;}
.w-100px{width: 100px;}
.w-120px{width: 120px;}
.w-150px{width: 150px;}
.w-200px{width: 200px;}
.w-250px{width: 250px;}
.w-300px{width: 300px;}
.w-350px{width: 350px;}
.w-400px{width: 400px;}
.h-10px{height: 10px;}
.h-20px{height: 20px;}
.h-40px{height: 40px;}
.h-50px{height: 50px;}
.h-60px{height: 60px;}
.h-80px{height: 80px;}
.h-100px{height: 100px;}
.h-120px{height: 120px;}
.h-150px{height: 150px;}
.h-200px{height: 200px;}
.h-250px{height: 250px;}
.h-300px{height: 300px;}
.h-350px{height: 350px;}
.h-400px{height: 400px;}
.max-w-100px{max-width: 100px;}
.min-width-1440px{min-width: 1440px}
.text-primary{color: #0143B1 !important;}
.bg-primary{background-color: #0143B1 !important;}
.border-primary{border-color: #0143B1 !important;}
.border-lg{border-width: 2px !important;}
.pointer{cursor: pointer;}
label{margin-bottom: 0px !important;}
input:focus,
button:focus,
button:active{
webkit-box-shadow:none !important;
box-shadow: none !important;
outline: none !important;
}
.mh-200px{max-height: 200px !important;}
.nav-top{
    height: 60px;
    transition: all .3s ease;
    overflow-y: hidden;
    overflow-x: auto;
}
.nav-top::-webkit-scrollbar{
    display: none;
}
.nav-top .el-menu-item{padding: 0;}
.nav-top .el-submenu{height:60px;}
.nav-top .el-menu-item a{
    display: block;
    color: inherit;
    text-decoration: none;}
.nav-top .el-menu-item a i{margin-top:-3px;}
.nav-top.el-menu--horizontal>.el-submenu .el-submenu__icon-arrow{margin-top:4px;}
.nav-top.el-menu.el-menu--horizontal{border-bottom: 0 !important;}
.nav-top.el-menu--horizontal>.el-menu-item.is-active{border-bottom: 0 !important;}
.nav-top.el-menu--horizontal>.el-submenu.is-active .el-submenu__title{border-bottom: 0 !important;}
.el-menu--collapse .el-menu .el-submenu, .el-menu--popup{min-width: 150px;}
.nav-top .webname{opacity:1;cursor: auto;font-weight:500;font-size: 1rem;}
.nav-top .webname .el-color-picker__trigger{border:0;}
.el-menu-item.theme{opacity:1;cursor: auto;font-weight:normal;font-size: .6rem;}
.el-menu-item.theme .el-color-picker__trigger{border:0;}
.el-menu-item.theme .el-color-picker__icon{display: none;}
.nav-top .theme.el-submenu .el-submenu__title{padding: 0 1rem;}
.nav-top .theme.el-submenu .el-submenu__icon-arrow,
.nav-top .theme.el-submenu .el-icon-arrow-down{display: none !important;}
.nav-top .flex-1{cursor: auto;}
.nav-left{
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    transition: all .3s ease;
}
.nav-left::-webkit-scrollbar{
    display: none;
}
.nav-left .el-submenu .el-menu-item{
    padding: 0px !important;
    min-width: 12rem;
}
.nav-left .el-menu-item a,.nav-left .el-menu-item a:hover{
    display: block;
    color: inherit;
    text-decoration: none;
    padding-left: 54px;
}
.el-menu--vertical .el-menu--popup .el-menu-item{
    height: 40px;
    line-height: 40px;
}
.el-menu--vertical .el-menu--popup .el-menu-item a{
    display: block;
    color: inherit;
    text-decoration: none;
}
.nav-left:not(.el-menu--collapse) {
    width: 12rem;
}
.body{
    height: 100%;
    overflow: auto;
    display: block;
    position: relative;
}
.text-theme-icon{
    background-image: -webkit-linear-gradient(left, #ffc107, #f56c6c 10%, #0143B1 20%, #FF8323 30%, #0143B1 40%, #ffc107 50%, #f56c6c 60%, #0143B1 70%, #FF8323 80%, #0143B1 90%, #ffc107);
    color: transparent;
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    background-size: 200% 100%;
    animation: text-theme-icon-animation 4s infinite linear;
}
@keyframes text-theme-icon-animation {
    0% {background-position: 0 0; }
    100% {background-position: -100% 0; }
}
.el-drawer{overflow-y: auto;}
.el-drawer__wrapper{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    margin: 0;
}
.el-input-number--minism{
    width: 80px;
    line-height: 20px;
}
.el-input-number--minism .el-input-number__decrease, .el-input-number--minism .el-input-number__increase{width: 20px;}
.el-input--minism .el-input__inner{height: 20px;line-height: 20px;padding: 0 20px;}
.el-input-number--minism{line-height: 18px;}
.swiper-slide-active{z-index: 1;}

.top-nav{
    background-color: #333333;
    color: #DADADA;
}
.top-nav .el-link{
    color: #DADADA;
}
.top-nav-el-dropdown-menu{
    background-color: #333333;
    color: #DADADA;
}
.top-nav-el-dropdown-menu .el-dropdown-menu__item{
    color: #DADADA;
}
.top-nav-el-dropdown-menu .popper__arrow::after{
    border-bottom-color: #333333 !important;
}

.header{background-color: #fff;}
.header .logo{max-width:250px;max-height: 100px;}
.header .logo img{width: 100%;height: 100%;max-width:250px;max-height: 100px;}
.search .el-select .el-input {width: 100px;}
.search .el-input-group__append,.search .el-input-group__prepend {border-color: #0143B1}
.search .input-with-select .el-input-group__prepend {background-color: #fff;color: #333333;}
.search .input-with-select .el-input-group__append {background-color: #0143B1;color: #ffffff;}
.search .input-with-select .el-input-group__append:hover {opacity: .8;}
.search .el-input__inner,.search .el-input__inner:hover{border-color: #0143B1;}
.header .nav{justify-content: space-between;padding: 0 5rem;}
.header .nav .nav-link{padding:.5rem;color: #333333;}
.header .nav .nav-link.text-primary{color: #0143B1;}
.header .nav .nav-link.text-primary:hover{color: #0143B1 !important;}
.header .nav .nav-link:hover{color: #0143B1;}
.header .nav .nav-link.active{background-color: #0143B1;color: #fff;}

.footer{
    background-color: #2E343E;
    color: #DADADA;
}
.footer a{color: #DADADA;}
.footer .qr-down{position: relative;}
.footer .qr-down::before{content: " ";position: absolute;width: 1px;background-image: linear-gradient(#2E343E,#EEEEEE,#2E343E);top:0px;bottom: 0px;left: 0px;}
.footer .qr-down .h6 .el-link--inner{font-size: 1rem;}
.footer .copyright{
    color: #DADADA;
}
.footer .copyright a{color: #DADADA;}
.footer .copyright img{max-width: 200px;max-height: 40px;}
.el-link{vertical-align:initial;font-weight: 400;}


.login-tabs{
    width: 100%;
    background-color: #fff;
}
.login-tabs .login-tabs__nav{}
.login-tabs .login-tabs__nav .el-tabs__item{padding: 0; height: 50px;line-height: 50px;}
.login-tabs .login-tabs__nav .el-tabs__header{margin-bottom: 0;}
.login-tabs .login-tabs__nav .el-input__inner{border-radius: 0;}
.login-tabs .login-tabs__nav .el-form-item{margin-bottom: 8px;}
.login-tabs .login-tabs__nav .el-form-item .el-input-group__append{background-color: #fff;padding: 0 10px;}
.login-tabs .login-tabs__nav .el-form-item .el-input-group__append .el-link--inner{}
.login-modal .login-tabs{height: auto;}
.login-modal .login-tabs .login-tabs__nav .input-item{margin-bottom: 22px;}

.article-notice{height: 189px; text-align: center; background-color: #fff; overflow: hidden;}
.article-notice img{max-width:100%;}
.article-notice .tabs-item{padding:.75rem 0;border-left: solid 1px #eee;position: relative;font-weight: 500;cursor: pointer;}
.article-notice .tabs-item:nth-of-type(1){border-left: 0;}
.article-notice .tabs-item:after{content: " ";position:absolute;left: 0;right: 0;bottom: 0;height: 1px;background-color: #eee;}
.article-notice .tabs-item.active{color: #0143B1;}
.article-notice .tabs-item.active:after{content: " ";top:0;bottom: auto;height: 2px;background-color: #0143B1;}
.article-notice .article-notice-content{height: 146px;}
.article-notice .article-notice-content a{color: #343a40;}
.article-notice .article-notice-content .new a{color: #dc3545;}
.article-notice .article-notice-content li:nth-child(n+6){display: none;}

.text-v-center {
  text-align: center;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.article-ad{width: 270px;height: 189px; background-color: #fff; overflow: hidden;}
.article-ad a{display: block;}
.article-ad img{height: 189px;}
.empty-text{padding-left: 2rem;padding-right: 2rem;text-align: center; color: #6c757d;}

.block-article .article-notice-content{height: 326px;}
.block-article .article-notice-content a{color: #343a40;}
.block-article .article-notice-content .new a{color: #dc3545;}
.block-article .article-notice-content li:nth-child(n+13){display: none;}

.block-title-before{font-weight: bold;position: relative;}
.block-title-before:before{content:" ";position: absolute;width: 30px;height:2px;left:0;bottom: 0;background-color: #0143B1;}
.block-title{}
.block-title .el-link {vertical-align: top;}
.block-title .block-title-text{position: relative;font-size: 1rem;font-weight: bold;padding-left: 1rem;}
.block-title .block-title-text:before{content: " ";position:absolute;width: 4px;top:0;bottom: 0;left: 0;background-color: #FF6B00;}
.block-title .block-title-text:after{content: " ";position:absolute;width: 2px;top:0;bottom: 0;left: 6px;background-color: #FFB681;}
.block-title .flex-1{
    height: 6px;
    background-size: 6px 6px;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, .2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, .2) 50%, rgba(255, 255, 255, .2) 75%, transparent 75%, transparent);
    background-image: linear-gradient(-45deg, #dadada 25%, transparent 25%, transparent 50%, #dadada 50%, #dadada 75%, transparent 75%, transparent);
    -webkit-animation: block-title-text-animation 120s linear infinite;
    animation: block-title-text-animation 120s linear infinite;
}
@keyframes block-title-text-animation {
    0% {background-position: 0 0; }
    100% {background-position: -100% 0; }
}
.after-title{position: relative;}
.after-title .content{position: relative;z-index: 1;}
.after-title .content h3{font-weight: 600;}
.after-title .content div.small{text-align: justify;text-align-last: justify;}
.after-title:after{
    position: absolute;
    color: #f5f5f5;
    font-size: 2.2rem;
    font-weight: bold;
    text-transform: uppercase;
    top: 0;
    left: 0;
    right: 0;
    z-index: 0;
    letter-spacing:6px;
}


.ads{}
.ads.home-img .col-6 img{width: 100%;height: 60px;}
.ads.home-img .col-6:nth-child(odd){padding: 1rem .5rem 0 0;}
.ads.home-img .col-6:nth-child(even){padding: 1rem 0 0 .5rem;}
.ads.home-img .col-6:nth-of-type(1),
.ads.home-img .col-6:nth-of-type(2){padding-top: 0;}

.login-win{}
.login-win .mask{position: fixed;left: 0;right: 0;top: 0;bottom: 0;z-index: 100;background-color: rgba(0,0,0,.45);}
.login-win .login-body{position: fixed;left: 0;right: 0;top: 20%;bottom: 0;z-index: 200;}

.text-bold-500{font-weight: 500 !important;}
.left-menu .el-link{position: relative;}
.left-menu .el-link.el-link--primary:before{content:" ";position: absolute;width: 2px;left:0;top: .5rem;bottom: .5rem;background-color: #0143B1;}
.hover-show-block .show-block{width: 100px;}
.hover-show-block .show-block div{display: none;}
.hover-show-block:hover .show-block div{display: block;}
.bg-F5F6FB{background-color: #F5F6FB;}
.bg-F4F4F4{background-color: #F4F4F4 !important;}
.bg-FFF0E5{background-color: #FFF0E5 !important;}
.bg-D0D0D0{background-color: #D0D0D0;}
.bg-424456{background-color: #424456;}
.bg-D8B077-01{background-color: rgba(216,176,119,0.1);}
.bg-0-gray-0{background-image: linear-gradient(transparent, #EEEEEE,transparent);}
.bg-F56C6C{background-color: #F56C6C;}
.bg-409EFF{background-color: #409EFF;}
.el-table__column-filter-trigger{line-height: 1 !important;}
.el-pagination a{display: block;color: #606266;}
.el-pagination .btn-next,.el-pagination .btn-prev, .el-pagination span:not([class*=suffix]){
    display: inline-block;
    font-size: 13px;
    min-width: 35.5px;
    height: 28px;
    line-height: 28px;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    align-items: flex-start;
}
.el-pagination a i.el-icon{line-height: inherit;}
.search-item-body{position: absolute;top: 100%;left: 0;right: 0;z-index: 99;background-color: #fff;box-shadow: #eee 0px 5px 5px;}
.other-login-icon{height: 20px;}

.vip-list{}
.vip-list .vip-item{position: relative;}
.vip-list .vip-item .discount{position: absolute;background-color: #dee2e6;padding: 6px 12px;border-bottom-right-radius: 12px;font-size: 1rem;font-weight: 500;}
.vip-list .vip-item:hover{border-color: #D8B077 !important;}
.vip-list .vip-item:hover .discount{background-color: #D8B077;color: #FFFFFF;}
.vip-list .vip-item.is_sell_out:hover .discount{background-color: #dee2e6;color: #212529;}
.vip-list .vip-item.is_sell_out{border-color: #dee2e6 !important;}
.vip-list .vip-item:hover .vip-btn{background-color: #D8B077 !important;color: #FFFFFF !important;}
.vip-list .vip-item.is_sell_out .vip-btn{border-color: #dee2e6 !important;background-color: #dee2e6 !important;color: #212529 !important;}
.vip-list .vip-item .vip-rule-list{}
.vip-list .vip-item .vip-rule-item:nth-child(odd){background-color: rgba(216,176,119,0.1);}

.buy-win{position: fixed;left: 0;top:0;bottom: 0;right: 0;z-index: 999;}
.buy-win .buy-mask{background-color: rgba(0,0,0,.75);position: fixed;left: 0;right: 0;top: 0;bottom: 0;z-index: 1000;}
.buy-win .buy-body{position: fixed;left: 0;right: 0;top: 0;bottom:0;z-index: 1001;overflow-y: scroll;padding: 4% 0;}
.buy-win .buy-body .buy-content{width:40%;margin:0 auto;background-color: #FFFFFF;}
.buy-win .buy-body .buy-title{border-top:solid 4px #0143B1;font-weight: bold;}
.buy-win .buy-body .buy-title i{font-size: 1.4rem;}
@media print {
  #think_page_trace_open,#think_page_trace{display: none!important}
}
.feedback-win{position: fixed;top:20%;left:60%;right: 0;bottom: 0;z-index: 9999;background-color: #ffffff;box-shadow: #8e8e8e 0 0 5px 0px;}
.feedback-win:hover{box-shadow: #8e8e8e 0 0 10px 0px;}
.feedback-win .flex1{overflow-y: auto;}
/*
*   屏幕宽度小于576px生效
*   用于手机端
*/
@media (max-width: 576px){
    .el-message{
        min-width: 90%;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: start;
    }
    .el-message-box{max-width:90%;}
}